body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/msshus/cm/images/bottom.jpg);
	background-repeat: repeat-x;
	background-position:bottom;
	background-attachment:fixed;
}
body,td,th {
	font-family: Segoe, Verdana, sans-serif;
	font-size: 12px;
}
.footer{
	font-family: Segoe, Verdana, sans-serif;
	font-size: 9px;
	color: #848484;
}
a:link {
	color: #848484;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #848484;
}
a:hover {
	text-decoration: underline;
	color: #848484;
}
a:active {
	text-decoration: none;
	color: #848484;
}